<?xml version="1.0" encoding="UTF-8"?>
<omcInfo>
  <contentType>0</contentType>
  <version>SAOMC_SM-A600FN_OXM_PHE_QQ_0021</version>
  <model>
    <name>SM-A600FN</name>
  </model>
  <catalog>
    <customer>yes</customer>
    <customerEdition>ED0019</customerEdition>
    <cscfeature>yes</cscfeature>
    <cscfeaturenetwork>yes</cscfeaturenetwork>
    <cp>no</cp>
    <imsupdate>no</imsupdate>
  </catalog>
  <carrierList>
    <carrierCount>49</carrierCount>
    <carrier>
      <mcc>213</mcc>
      <mnc>03</mnc>
      <spn>Andorra Telecom</spn>
      <networkName>Andorra Telecom</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>01</mnc>
      <networkName>vodafone ES</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>03</mnc>
      <subsetCode>51</subsetCode>
      <networkName>TPH Movil</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>03</mnc>
      <spn>Carrefour</spn>
      <networkName>Carrefour</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>03</mnc>
      <spn>EUSKALTEL</spn>
      <networkName>EUSKALTEL</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>03</mnc>
      <spn>Ibercom</spn>
      <networkName>Ibercom</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>03</mnc>
      <spn>JAZZTEL</spn>
      <networkName>Jazztel</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>03</mnc>
      <spn>MASMovil</spn>
      <networkName>MASMovil</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>03</mnc>
      <spn>Orange</spn>
      <networkName>Orange</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>03</mnc>
      <spn>PTV Telecom</spn>
      <networkName>PTV Telecom</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>03</mnc>
      <spn>RACC</spn>
      <networkName>RACC</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>03</mnc>
      <spn>Virgin telco</spn>
      <networkName>Virgin telco</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>03</mnc>
      <spn>mobil R</spn>
      <networkName>mobil R</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>03</mnc>
      <spn>mobilR</spn>
      <networkName>mobil R</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>03</mnc>
      <spn>simyo</spn>
      <networkName>simyo</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>04</mnc>
      <networkName>Yoigo</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>05</mnc>
      <networkName>Movistar</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>05</mnc>
      <subsetCode>44474553</subsetCode>
      <codeType>HEX</codeType>
      <networkName>DIGI Spain</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>05</mnc>
      <spn>ONO</spn>
      <networkName>ONO</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>05</mnc>
      <spn>Tuenti</spn>
      <networkName>Tuenti</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>05</mnc>
      <spn>pepephone</spn>
      <networkName>PepephoneNEW</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>05</mnc>
      <spn>telecable</spn>
      <networkName>telecable</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>06</mnc>
      <subsetCode>13</subsetCode>
      <networkName>telecable</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>06</mnc>
      <subsetCode>02</subsetCode>
      <networkName>Pepephone</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>06</mnc>
      <spn>EUSKALTEL</spn>
      <networkName>EUSKALTEL</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>06</mnc>
      <spn>Eroski Movil</spn>
      <networkName>Eroski Movil</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>06</mnc>
      <spn>Hits</spn>
      <networkName>Hits</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>06</mnc>
      <spn>LOWI</spn>
      <networkName>LOWI</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>06</mnc>
      <spn>Lebara</spn>
      <networkName>Lebara</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>06</mnc>
      <spn>Neo-Sky</spn>
      <networkName>Neo</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>06</mnc>
      <spn>RACC</spn>
      <networkName>RACC</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>06</mnc>
      <spn>mobil R</spn>
      <networkName>mobil R</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>06</mnc>
      <spn>mobilR</spn>
      <networkName>mobil R</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>07</mnc>
      <networkName>Movistar</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>07</mnc>
      <spn>JAZZTEL</spn>
      <networkName>Jazztel</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>07</mnc>
      <spn>Tuenti</spn>
      <networkName>Tuenti</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>08</mnc>
      <spn>EUSKALTEL</spn>
      <networkName>EUSKALTEL</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>08</mnc>
      <spn>RACC</spn>
      <networkName>RACC</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>08</mnc>
      <spn>Virgin telco</spn>
      <networkName>Virgin telco</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>08</mnc>
      <spn>mobil R</spn>
      <networkName>mobil R</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>08</mnc>
      <spn>mobilR</spn>
      <networkName>mobil R</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>16</mnc>
      <networkName>telecable</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>18</mnc>
      <networkName>ONO</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>19</mnc>
      <spn>simyo</spn>
      <networkName>simyo</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>21</mnc>
      <networkName>Jazztel</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>22</mnc>
      <subsetCode>44474553</subsetCode>
      <codeType>HEX</codeType>
      <networkName>DIGI Spain</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>32</mnc>
      <spn>Tuenti</spn>
      <networkName>Tuenti</networkName>
    </carrier>
    <carrier>
      <mcc>214</mcc>
      <mnc>34</mnc>
      <spn>Airenetworks</spn>
      <networkName>Airenetworks</networkName>
    </carrier>
    <carrier>
      <mcc>226</mcc>
      <mnc>05</mnc>
      <subsetCode>44474553</subsetCode>
      <networkName>DIGI Spain</networkName>
    </carrier>
  </carrierList>
</omcInfo>
